
#wb_header { height: 39px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 767px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat center center; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none repeat-x scroll center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 886px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 886px; min-height: 886px; }
#wb_element_instance34 { top: 9px; left: 0px; min-width: 991px; width: 991px; min-height: 23px; height: 23px; display: block; z-index: 583; }
#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 34px; height: 34px; display: block; z-index: 787; }
#wb_element_instance35 > ul { display: block; }
#wb_element_instance35 ul { background: #000000 none repeat right top; border: 1px none #000000; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: center; }
#wb_element_instance35 ul ul { background: #000000 none repeat right top; }
#wb_element_instance35 li { margin: 0px 20px 0px 20px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Playfair Display',serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Playfair Display',serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 12px 'Playfair Display',serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 { top: 41px; left: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 567; }
#wb_element_instance36 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 20px; left: 0px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 566; }
#wb_element_instance38 { top: 0px; left: 0; right: 0; min-height: 31px; height: 31px; display: block; z-index: 555; }
#wb_element_instance38 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 31px; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance39 { top: -10px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 113; }
#wb_element_instance39 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 40px; }
#wb_element_instance39 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance40 { top: 0px; left: 32px; min-width: 960px; width: 960px; min-height: 66px; height: 66px; display: block; z-index: 106; }
#wb_element_instance41 { top: 110px; left: 30px; min-width: 960px; width: 960px; min-height: 80px; height: 80px; display: block; z-index: 108; }
#wb_element_instance42 form .form-area-field { height: 208px; }
#wb_element_instance42 { top: 230px; left: 110px; min-width: 726px; width: 726px; min-height: 322px; height: 322px; display: block; z-index: 109; }
#wb_element_instance43 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 103; }
#wb_element_instance43 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance43 > .wb_shp:before { background: transparent url("../gallery_gen/9280bda8f77d61ac0aea11d13eb4bb88.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance44 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 113; }
#wb_element_instance44 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance44 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance45 { top: 106px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance36 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 form td { text-align: right; }
#wb_element_instance42 form tr.area-row > th { height: 1%; }
#wb_element_instance42 form tr.area-row > td { height: 1%; }
#wb_element_instance42 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
